Subject: linux-next: Expected merge conflict in iio qcom,spmi-vadc.yaml

From: Bjorn Andersson <[email-masked]>
Date: Tue, 6 Dec 2022 12:12:09 -0600

Hi Stephen,

I messed up and picked an IIO DT binding change a while ago without
synchronizing with Jonathan and we've now ended up with a failing
dt_binding_check because of this.

The solution for this is:
https://lore.kernel.org/lkml/[email-masked]/

After considering the various solutions I've picked this up as:
51f7be212ae6 ("dt-bindings: iio: adc: qcom,spmi-vadc: fix PM8350 define")

This does however cause a merge conflict between the qcom- and
iio-trees. Could you please solve this in line with Krzysztof's patch?

Thanks,
Bjorn